<?php
/**
 * Upgrades the database from version 1.9.0 to version 1.9.1
 * DO NOT call this directly, it will fail.
 * To be included from classes/core/updater.class.php.
 * Assumes that logging has already been init()ed. Log class will throw ServerException if not.
 */
Log::write(Log::LOGLEVEL_INFO, "In updater, from 1.9.0 to 1.9.1...");

Log::write(Log::LOGLEVEL_INFO, "...No database changes needed");

Log::write(Log::LOGLEVEL_INFO, "...update done");

